@font-face {
  font-family: $font-primary;
  font-display: swap;
  src: url('fonts/Oswald-VariableFont_wght.ttf') format('truetype');
}

@font-face {
  font-family: $font-secondary;
  font-display: swap;
  src: url('fonts/PlayfairDisplay-VariableFont_wght.ttf') format('truetype');
}
